uuid: e8dc3dba-609e-4b36-8f71-a22a380d4033
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_policy_insights
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_policy_insights.body
field_name: body
entity_type: node
bundle: ct_policy_insights
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
